function FileData_Pairs(x)
{
x.t("hdd","drives");
x.t("properties","screen");
x.t("creation","value");
x.t("unchanged","drop-down");
x.t("drive","creation");
x.t("drive","menu");
x.t("drive","group");
x.t("drive","settings");
x.t("drive","virtual");
x.t("shown","figure");
x.t("shown","following");
x.t("tree","select");
x.t("create","drive");
x.t("create","virtual");
x.t("july","2015");
x.t("having","ssd");
x.t("enabled","controller");
x.t("cache","property");
x.t("cache","policy");
x.t("dialog","appears");
x.t("mix","ssd");
x.t("property","enabled");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("advanced","configuration");
x.t("list","disabled");
x.t("menu","disabled");
x.t("menu","option");
x.t("menu","ssd");
x.t("during","virtual");
x.t("group","click");
x.t("controller","properties");
x.t("controller","node");
x.t("settings","dialog");
x.t("settings","virtual");
x.t("settings","disk");
x.t("settings","right-click");
x.t("settings","startup");
x.t("settings","ssd");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("window","megaraid");
x.t("device","tree");
x.t("disk","cache");
x.t("next","create");
x.t("db09000202-21","rev");
x.t("select","create");
x.t("select","advanced");
x.t("select","disk");
x.t("appears","shown");
x.t("cannot","select");
x.t("2015","2015");
x.t("2015","avago");
x.t("node","device");
x.t("follow","steps");
x.t("steps","view");
x.t("disabled","db09000202-21");
x.t("disabled","follow");
x.t("option","select");
x.t("click","next");
x.t("configuration","click");
x.t("main","menu");
x.t("main","window");
x.t("value","disk");
x.t("right-click","controller");
x.t("figure","virtual");
x.t("figure","cannot");
x.t("figure","figure");
x.t("drop-down","list");
x.t("drop-down","menu");
x.t("manager","main");
x.t("view","virtual");
x.t("screen","shown");
x.t("rev","2.2");
x.t("sas","virtual");
x.t("policy","unchanged");
x.t("policy","virtual");
x.t("policy","drop-down");
x.t("startup","main");
x.t("storage","manager");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
x.t("drives","hdd");
x.t("drives","having");
x.t("drives","mix");
x.t("drives","during");
x.t("ssd","cache");
x.t("ssd","disk");
x.t("ssd","drives");
}
